Subject: Trainer Candidate - Anshul Kumar
From: Anshul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:47:58 -0500

| | Tech Support Test

Name | Anshul Kumar
E-mail | [email-masked]
Phone Number | (0120) 93190499
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rajnagar extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Iag insurance | Claims manager | 1st jan 2021 | 75000
Previous Employer 1 | Vodafone shared services | Customer service | 1 September 2017 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have worked as a process trainer for IAG insurance and have experience of training a batch of 15 people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working for a company and it was a Night shift. There was no drop facilities available as my house was in no drop zone. Every night i use to walk for 4 kms at 3 AM alone which was a scary thing to do but I didn’t gave up, worked so hard to earn money and bought vehicle. So to conclude that hard work and smart work definitely gives you a sweet apple which you enjoy more than the difficult situation you have faced in past.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will serve you and the company you are working for where as great customer service will serve the customer which is most important factor of any business or an individual. Which will definitely bring growth to company and you as a customer service representative.
What according to you makes you a good candidate for this position? | I have worked as a customer service representative since the beginning of my career. And i know how to deal with most irrated customers. Experience is one of the most important thing you need in customer service industry which makes me good for this position. Also i have served customers from NZ, UK and US customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |